Subject: Re: [lojban] Re-evaluation + an idea - Was: A parable

From: Rob Speer <[email-masked]>
Date: Fri, 24 Aug 2001 22:13:14 -0400

On Fri, Aug 24, 2001 at 08:07:35PM -0400, Invent Yourself wrote:
> > I don't know how big a task this might be - how many phrases are
> > required to completely define all the words and constructions to the
> > depth that you'd all like them to be defined. Maybe it's an awful
> > lot, so maybe this isn't actually feasible in practice.
> 
> Wonderful idea! We have random sentence software.

If you want people to learn from examples, they'll have to figure out a lot of
things from context. How the heck do you get context out of a random sentence?
-- 
Rob Speer